Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7080

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-7080
Last Modified 25 Aug 2009 12:00:00
Published 25 Aug 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7080

Summary

Team PHP PHP Classifieds Script stores sensitive information under the web root with insufficient access control, which allows remote attackers to obtain database credentials via a direct request for admin/backup/datadump.sql.

Vulnerable Systems

Application

  • Phpclassifiedsscript Php Classifieds Script


References

XF - phpclassifiedsscript-datadump-info-disc(46803)

OSVDB - 50153

MILW0RM - 7206

SECUNIA - 32776


Last Updated: 27 May 2016 10:49:27